Program test (input,output);

CONST
   %include 'edwin:consts.pas'

TYPE   { Types shown here only required if SHAPES.PAS is included }
   %include 'edwin:types.pas'
   pointa = array [1..10] of pointfm;  { User must choose max size}

   %include 'edwin:specs.pas'
   %include 'edwin:shapes.pas'

Begin
   initialisefor(7550);
   newframe;
   rectangle (200, 200, 800, 800);
   moveabs(500,500);
   terminateedwin;
End.
